Zum Hauptinhalt gehen
Sicherheitshinweise und Schwachstellen unserer Produkte

Sicherheitshinweise

Wir bemühen uns, Sie auf Sicherheitsrisiken aufmerksam zu machen. Hier finden Sie eine Übersicht über alle Sicherheitshinweise, welche wir laufend aktualisieren und ergänzen.

Service-Beitrag: Abschaffung Basis-Authentication Exchange Online

01.10.2022 / Aufgrund von Änderungen der erweiterten Sicherheitsrichtlinien von Microsoft ist ab dem 1. Oktober 2022 eine OAuth 2.0 Authentifizierung erforderlich, um E-Mails mit Microsoft Exchange Online zu empfangen. Erfahren Sie mehr.

Weiterlesen

Sicherheitsanfälligkeit im Windows-Schlüsselverteilungscenter

Finden Sie hier die Auswirkungen der Schwachstelle von der Windows-Schlüsselverteilung CVE-2021-33764 auf unsere Produkte.

Weiterlesen

Sicherheitslücke in unseren Multifunktionssystemen

In den Multifunktionssystemen (MFPs) von TA Triumph-Adler wurde eine Sicherheitslücke festgestellt. TA Triumph-Adler kennt die Schwachstelle (CVE-2022-1026) und nimmt diese sehr ernst. Hier finden Sie weitere Informationen.

Weiterlesen

Schwachstelle Spring4Shell

Finden Sie hier unsere Sicherheitshinweise bezüglich der Auswirkungen der Schwachstelle Spring4Shell (CVE-2022-22950, CVE-2022-22963, CVE-2022-22965) auf unsere Produkte.

Weiterlesen

Auswirkungen der Schwachstelle Apache HTTP Server auf unsere Produkte

Finden Sie hier unsere Sicherheitshinweise bezüglich der Auswirkungen der Schwachstelle Apache HTTP Server (CVE-2021-44224, CVE-2021-44790) auf unsere Produkte.

Weiterlesen

Auswirkungen der Schwachstelle Log4Shell auf unsere Produkte

Finden Sie hier unsere Sicherheitshinweise bezüglich der Auswirkungen der Schwachstelle Log4Shell (CVE-2021-44228, CVE-2021-45046, CVE-2021-45105) auf unsere Produkte.

Weiterlesen

Auswirkungen der Schwachstelle des MFP M725z von HP Inc. auf unsere Produkte

Finden Sie hier unsere Sicherheitshinweise bezüglich der Auswirkungen der Sicherheitslücken CVE-2021-39237 und CVE-2021-39238 des MFP M725z von HP Inc. auf unsere Produkte.

Weiterlesen

Auswirkungen der CVE-2021-42013 Apache 2.4.49 and Apache 2.4.50 auf unsere Produkte

Finden Sie hier unsere Sicherheitshinweise bezüglich der Auswirkungen der Software-Version CVE-2021-42013 Apache 2.4.49 and Apache 2.4.50 auf unsere Produkte.

Weiterlesen

Auswirkungen der CVE-2021-22156 BlackBerry QNX-2021-001 auf unsere Produkte

Finden Sie hier unsere Sicherheitshinweise bezüglich der Auswirkungen des CVE-2021-22156 BlackBerry QNX-2021-001 auf unsere Produkte.

Weiterlesen

Administratorrechte für die Installation / Konfiguration von Druckertreibern

Finden Sie hier unsere Sicherheitshinweise zur Installation und Konfiguration von Druckertreibern.

Weiterlesen